﻿.mobile {
    display: none;
    text-align: center;
    position: fixed;
    top: 0;
    left: 55px;
    height: 42px;
    z-index: 9100;
    background-color: #fff;
}

.noMobile {
    display: inline-block;
}

.menuMobLogo img {
    width: 125px;
}

.iconSearchMob {
    display: none;
    cursor: pointer;
}

.iconCompteMob {
    display: none;
    cursor: pointer;
}

.langueDrop {
    display: none;
    cursor: pointer;
}

/*-----------------------------------------------------*/
/********----------- HAUTEUR ---------------**********/
/*-----------------------------------------------------*/


@media (max-height: 950px) {

    .nav {
        padding: 50px 50px 50px 15%;
    }

        .nav a {
            margin-bottom: 11px;
            font-size: 17px;
            line-height: 23px;
        }

        #navImages {
            width: 460px;
        }

    .navIn > ul:before {
        margin-bottom: 25px;
        font-size: 35px;
        line-height: 35px;
    }

    .navIn > ul > li:nth-last-of-type(2) {
        margin-top: 15px;
    }

    .resaLogo span:before {
        margin-bottom: 30px;
        line-height: 55px;
        font-size: 55px;
    }

}

@media (max-height: 800px) {

    .nav {
        padding: 35px 35px 35px 16%;
    }

        #navImages {
            width: 410px;
        }

        .navIn > ul:before {
            margin-bottom: 20px;
            font-size: 27px;
            line-height: 27px;
        }

        .navIn > ul > li {
            padding-right: 20px;
        }

        .nav ul ul {
            top: -6px;
            padding: 2px 0px 2px 20px;
        }

        .nav a {
            line-height: 21px;
        }

        .nav ul ul a {
            font-size: 14px;
            margin-bottom: 5px;
        }

    .resaLogo span:before {
        margin-bottom: 20px;
        line-height: 45px;
        font-size: 45px;
    }

    .resaLogo {
        padding-bottom: 15px;
        margin: 0 auto 20px auto;
    }

    .resaPictos {
        margin-top: 30px;
        padding-top: 20px;
    }

    .sousmenuCt {
        top: 70px;
    }

    .tt-guestpa {
        right: 7px !important;
    }


}

@media (max-height: 700px) {


    .navIn > ul:before {
        display: none;
    }

    .nav {
        padding: 20px 20px 20px 8%;
    }

    #navImages {
        width: 355px;
    }

    .nav a {
        margin-bottom: 10px;
        font-size: 15px;
        line-height: 18px;
    }

    .navIn > ul > li:nth-last-of-type(2) {
        margin-top: 8px;
    }

    .navIn > ul > li:nth-last-of-type(1) a, .navIn > ul > li:nth-last-of-type(2) a {
        font-size: 15px;
    }

    .navIn > ul > li:nth-last-of-type(1) a:after {
        font-size: 16px;
        margin-left: 10px;
    }


    .reserverDiv {
        width: 565px;
    }
    
        .resaRechercheCol {
            width: 250px;
            display: block;
        }

    .resaField input[type="text"], .resaField select {
        height: 43px;
        padding: 0px 15px;
    }

    .resaNb:after {
        width: 30px;
        height: 43px;
        line-height: 43px;
        font-size: 17px;
        padding-right: 10px;
    }

    .resaDate:after {
        line-height: 43px;
        font-size: 23px;
        padding-right: 10px;
    }


    .resaLabel {
        letter-spacing: 0.5px;
        font-size: 15px;
        margin-bottom: 3px;
    }

    .resaFieldCt {
        margin-bottom: 15px;
    }

    .resaPicto {
        margin: 0 25px;
        font-size: 14px;
        line-height: 18px;
    }

    .resaPicto:before {
        height: 35px;
        line-height: 35px;
        margin: 0px auto 10px auto;
    }

        .resaPictoHorloge:before,
        .resaPictoEtoile:before,
        .resaPictoReception:before,
        .resaPictoParc:before {
            font-size: 35px;
        }

    .resaSend .btnFill {
        margin-top: 10px;
        padding: 8px 40px;
        font-size: 16px;
    }

}

@media (max-height: 600px) {

    .resaPictos {
        display: none;
    }

    .rightBar-social {
        bottom: 70px;
    }

        .rightBar-social a {
            width: 25px;
            margin: 15px auto 0 auto;
        }

        .rightBar-socialFb:before {
            font-size: 15px !important;
        }

        .rightBar-socialIns:before {
            font-size: 15px !important;
        }

        .rightBar-socialLk:before {
            font-size: 15px !important;
        }

}

@media (max-height: 550px) {
    .rightBar-social {
        display: none;
    }
}




/*-----------------------------------------------------*/
/********----------- LARGEUR ---------------**********/
/*-----------------------------------------------------*/

@media (max-width: 1570px) {

    .bandeauSliderHome .swiper-container {
        height: 590px !important;
    }

    .bandeauScroll {
        width: 25px;
        height: 60px;
        transform: translateY(50%) translateX(-12px);
    }

    .ct {
        width: 1100px;
    }

    .bandeauScroll span {
        height: 60px;
    }

    .btn {
        font-size: 16px;
        line-height: 23px;
        padding: 10px 25px;
        margin-top: 15px;
    }

    .bandeauSliderHome {
        margin-bottom: 80px;
    }

    .bandeauSliderHome .swiper-slide:before,
    .bandeauSliderHome .homeVideoIn:before {
        height: 200px;
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(7, 7, 7, 0.85) 100%);
    }

    .bandeauSliderCt .swiper-text {
        bottom: 70px;
    }

    .bandeauSliderCt .swiper-text .btn {
        margin-top: 20px;
    }

    .capitalLeger {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 1px;
        margin-bottom: 20px;   
        color: rgba(157, 129, 84, 0.80);
    }

    h1, .h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 45px;
        letter-spacing: 2px;
    }

        h1 span, .h1 span {
            font-size: 16px;
            line-height: 16px;
            margin-bottom: 10px;
        }
    
    h2, .h2 {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 40px;
    }

    h2 + .soustitre {
        margin-bottom: 40px;
        margin-top: -30px;
    }

    p {
        font-size: 15px;
        line-height: 20px;
    }

    .homeCategories {
        margin-bottom: 45px;
    }

        .homeCategories h2 {
            margin-bottom: 20px;
        }

    .homeCategories a.btnFill {
        margin: 0px 10px;
        font-size: 16px;
        padding: 8px 28px;
    }

    .homeAvantSlide {
        margin-bottom: 80px;
    }

        .homeAvantSlide .swiper-container {
            height: 400px !important;
        }

        .homeAvantSlideCt .swiper-button-prev:before, .homeAvantSlideCt .swiper-button-next:before {
            font-size: 50px;
            line-height: 50px;
        }

        .homeAvantSlideCt .swiper-button-prev, .homeAvantSlideCt .swiper-button-next {
            width: 50px;
        }

        .homeAvantSlideCt .swiper-button-prev {
            left: -90px;
        }

        .homeAvantSlideCt .swiper-button-next {
            right: -90px;
        }

    .conteneurContenuBloc {
        margin-bottom: 80px;
    }

    .bMargin50 {
        margin-bottom: 40px;
    }

    .parallax {
        min-height: 470px;
    }

    .parallax.parallax-shadow:before {
        width: 640px;
        height: 280px;
        background-size: contain;
        background-repeat: no-repeat;
        opacity: 0.7;
    }

    .btnFill {
        font-size: 15px;
        line-height: 22px;
        padding: 12px 25px;
        margin-top: 20px;
    }

    .imgLien {
        height: 400px;
    }

        .imgLien-image {
            width: 730px;
        }

        .imgLien-descCategorie {
            line-height: 35px;
            font-size: 16px;
            padding: 0px 20px;
        }

        .imgLien-desc h2 {
            margin-bottom: 16px;
        }

            .homeAvantSlide .imgLien-desc h2 {
                max-height: 66px;
            }

            .homeAvantSlide .imgLien-desc p {
                max-height: 84px;
            }

    .triEl {
        width: 340px;
    }

        .triEl:nth-of-type(n+4) {
            margin-top: 40px;
        }

        .triEl-image {
            height: 210px;
        }

        .triElDesc {
            padding: 35px 40px;
        }

        .triEl h2, .triEl h3 {
            font-size: 20px;
            line-height: 24px;
        }


    .triElsPresse .triEl {
        width: 255px;
        margin-right: 20px;
    }

        .triElsPresse .triEl:nth-of-type(n+5) {
            margin-top: 20px;
        }

        .triElsPresse .triEl-image {
            height: 365px;
        }

        .triElsDossiers .triEl-image {
            height: 255px;
        }

        .triElsPresse .triEl h3 {
            font-size: 15px;
            line-height: 19px;
        }

    .sousmenu {
        height: 45px;
        padding: 0px 25px;
    }

        .sousmenu a {
            margin: 6px 25px;
        }

    body.hasSousmenu .bandeauSliderMaster {
        padding-top: 45px;
    }

    .bandeauSliderMaster .swiper-container {
        height: 360px !important;
    }

        .bandeauSliderCt .swiper-text {
            bottom: 60px;
        }

    .bandeauSliderCt {
        margin-bottom: 80px;
    }

    .title2Cols {
        margin-bottom: 35px;
    }

    

    .conteneurBlocTxtImg .ct,
    .conteneurBlocImgTxt .ct {
        width: 1100px;
        margin-bottom: 60px;
    }

        .conteneurBlocImgTxt .contenuMixteImageG, .conteneurBlocTxtImg .contenuMixteImageD {
            width: 620px;
            min-width: 620px;
        }
    
        .conteneurBlocTxtImg .contenuMixteTexteG, .conteneurBlocImgTxt .contenuMixteTexteD {
            top: 60px;
            width: 610px;
            max-width: 610px;
            padding: 70px 60px 70px 60px;
        }

        .conteneurBlocTxtImg .contenuMixteTexteG {
            left: 65px;
        }

        .conteneurBlocImgTxt .contenuMixteTexteD {
            right: 65px;
        }

    .lienLigne {
        font-size: 16px;
        margin-top: 20px;
        margin-left: 15px;
    }

        .lienLigne:before {
            font-size: 14px;
            left: -20px;
        }

    .txtPicto {
        margin: 0px 25px;
        font-size: 15px;
    }

        .txtPicto:before {
            margin: 0 auto 10px auto
        }

    .backGray {
        padding: 70px 0px;
    }

    .ccb561 .ct {
        width: 1200px;
    }

        .prestation {
            margin: 25px 20px;
            font-size: 16px;
            line-height: 20px;
        }

    .triElsTextes .triElDesc, .triElsTextes.triElsActus .triElDesc {
        padding: 30px 30px;
    }

    .actuPage {
        bottom: 100px;
        width: 230px;
    }

        .actuPage-desc {
            height: 200px;
        }

        .actuPage-desc .actuPage-titre {
            font-size: 20px;
            line-height: 24px;
            width: 80%;
        }

        .actuPage-image {
            height: 200px;
        }

        .actuPage-image .actuPage-legende {
            font-size: 16px;
            line-height: 38px;
            padding: 0px 20px;
        }

        .actuPage .actuPage-lienTous {
            line-height: 35px;
            font-size: 12px;
            letter-spacing: 0.5px;
        }

    .doubleTriEl {
        width: 720px;
    }

    .offresEl {
        width: 520px;
        height: 400px;
    }

    .offresEl-desc {
        width: 380px;
        height: 275px;
        padding: 0px 30px;
    }

    .offresEl-desc h3 {
        margin-bottom: 10px;
    }

    .offresEl-texte {
        max-height: 70px;
        overflow: hidden;
    }

    .triElsActus .triEl {
        margin-right: 37px;
    }

    .triElsActus .triElDesc {
        height: 230px;
        padding: 0px 45px;
    }

        .triElsActus .triTitre {
            max-height: 75px;
        }

    .triElPictoCadeauCt {
        top: 185px;
        height: 50px;
    }

    .triElPictoCadeau {
        width: 50px;
        height: 50px;
    }

        .triElPictoCadeau:after {
            font-size: 26px;
            line-height: 50px;
        }

    .triElPictoCadeauCt span {
        padding: 5px 10px;
        font-size: 14px;
        line-height: 19px;
    }

    .detActu {
        width: 850px;
        margin-bottom: 60px;
    } 

}


/*----CHANGE LES MARGES SUR LES COTES ETC----*/
@media (max-width: 1370px), (max-height: 800px) {

    body {
        font-size: 15px;
        line-height: 20px;
        padding-top: 70px;
    }

    .ct_full {
        padding: 0px 80px;
    }


    header {
        height: 70px;
    }

    .navCt, .reververCt {
        padding: 70px 80px;
    }

    .navBurgerBtn {
        width: 80px;
        height: 70px;
    }

        .navMenu-picto {
            width: 35px;
            height: 40px;
        }

        .navMenu-picto div {
            font-size: 11px;
            line-height: 7px;
        }

        .menuClose .navMenu-picto span:nth-of-type(1) {
            width: 35px !important;
        }

        .menuClose .navMenu-picto span:nth-of-type(2) {
            width: 35px;
        }

    .headerLogo {
        width: 195px;
        padding-top: 3px;
    }

    .scrl .headerLogo {
        width: 165px;
        padding-top: 8px;
    }

    #headerResa {
        width: 80px;
        height: 70px;
    }

        .resaLine {
            width: 35px;
            top: 35px;
        }

            .resaLine:nth-of-type(1) {
                left: 22px;
            }

            .resaLine:nth-of-type(2) {
                right: 23px;
            }


    .headerCentre-infos {
        right: 80px;
        height: 70px;
    }

        .headerCentre-bons {
            margin-left: 20px;
            line-height: 70px;
            width: 80px;
        }

        .headerCentre-bons:before {
            top: 4px;
            font-size: 27px;
            line-height: 27px;
        }

        #headerResa .resaName {
            line-height: 70px;
            font-size: 14px;
            letter-spacing: 0px;
        }

    .rightBar {
        width: 80px;
        padding-top: 70px;
    }

    #languesCt {
        height: 125px;
    }

        .langues {
            top: 45px;
            width: 90px;
            height: 35px;
        }

    .rightBar-socialFb:before {
        font-size: 20px;
    }

    .rightBar-socialIns:before {
        font-size: 20px;
    }

    .rightBar-socialLk:before {
        font-size: 17px;
    }

    .rightBar-socialYt:before {
        font-size: 22px;
    }

    .tt-guestpa {
        right: 7px !important;
    }

}
/*----FIN CHANGE LES MARGES SUR LES COTES ETC----*/


@media (max-width: 1370px) {

    .ct {
        width: 900px;
    }

    .nav {
        padding: 40px 40px 40px 6%;
    }

        #navImages {
            width: 415px;
        }

    .conteneurContenuBloc {
        margin-bottom: 70px;
    }

    .bMargin50 {
        margin-bottom: 23px;
    }

    h1, .h1 {
        font-size: 25px;
        line-height: 32px;
        margin-bottom: 45px;
    }

        h1 span, .h1 span {
            font-size: 14px;
            line-height: 14px;
            margin-bottom: 8px;
        }

    h2, .h2 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 30px;
    }

    h3, .h3 {
        font-size: 18px;
        line-height: 22px;
    }

    h2 + .soustitre {
        margin-bottom: 30px;
        margin-top: -25px;
    }

    .bandeauSliderHome {
        margin-bottom: 70px;
    }

    .bandeauSliderHome .swiper-container {
        height: 500px !important;
    }

        .bandeauSliderCt .swiper-text {
            bottom: 60px;
        }

    .bandeauScroll {
        width: 25px;
        height: 50px;
    }

        .bandeauScroll span {
            height: 50px;
        }

        .bandeauScroll span:before {
            top: -12px;
            left: -10.5px;
            font-size: 23px;
            line-height: 23px;
        }

        .bandeauScroll span:after {
            bottom: -1px;
            left: -9px;
            font-size: 20px;
            line-height: 11px;
        }

    .homeAvantSlide {
        margin-bottom: 70px;
    }

    .homeAvantSlide .swiper-container {
        height: 340px !important;
    }

        .homeAvantSlideCt .swiper-button-next {
            right: -75px;
        }

        .homeAvantSlideCt .swiper-button-prev {
            left: -75px;
        }

    .imgLien {
        height: 340px;
    }

        .imgLien-descCategorie {
            line-height: 30px;
            font-size: 14px;
        }

        .imgLien-image {
            width: 550px;
        }

        .imgLien-desc {
            width: 350px;
        }

            .imgLien-descCt {
                width: 270px;
                display: block;
            }

    .capitalLeger {
        font-size: 15px;
        line-height: 19px;
        letter-spacing: 1px;
        margin-bottom: 15px;
        color: rgba(157, 129, 84, 0.90);
    }

    .homeAvantSlide .imgLien-desc h2 {
        max-height: 54px;
    }

    .homeAvantSlide .imgLien-desc p {
        max-height: 64px;
    }

    .triEl {
        width: 285px;
    }

        .triEl:nth-of-type(n+4) {
            margin-top: 20px;
        }

        .triEl-image {
            height: 170px;
        }

        .triElDesc {
            padding: 25px 35px;
        }

        .triEl h2, .triEl h3 {
            font-size: 18px;
            line-height: 22px;
        }

        .losangeFleche {
            margin-top: 20px;
        }

    .parallax {
        min-height: 350px;
    }

    .btnFill {
        font-size: 14px;
        line-height: 20px;
        padding: 11px 20px;
        margin-top: 20px;
    }

    .blocBottom h2 {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 40px;
    }

        .blocBottom h2:before {
            margin: 0 auto 30px auto;
            font-size: 35px;
            line-height: 35px;
        }
    
    .ccb545.blocBottom h2 {
        line-height: 35px;
        margin: 0 auto 30px auto;
    }

    .bandeauSliderMaster .swiper-container {
        height: 300px !important;
    }

    .sousmenuCt {
        top: 70px;
    }

    .sousmenu a {
        font-family: Lato-Regular;
        font-size: 14px;
        margin: 0px 20px;
        line-height: 45px;
        letter-spacing: 0.5px;
    }

    .sousmenu a:after {
        font-size: 7px;
        line-height: 7px;
        right: -24px;
        top: 19px;
    }

    .conteneurBlocTxtImg .ct, 
    .conteneurBlocImgTxt .ct {
        width: 960px;
        margin-bottom: 40px;
    }

    .conteneurBlocImgTxt .contenuMixteImageG, .conteneurBlocTxtImg .contenuMixteImageD {
        width: 500px;
        min-width: 500px;
    }

    .conteneurBlocTxtImg .contenuMixteTexteG, .conteneurBlocImgTxt .contenuMixteTexteD {
        top: 40px;
        width: 460px;
        max-width: 610px;
        padding: 50px 45px 50px 45px;
    }

        .conteneurBlocTxtImg .contenuMixteTexteG {
            left: 50px;
        }

        .conteneurBlocImgTxt .contenuMixteTexteD {
            right: 50px;
        }

    .soustitre {
        line-height: 20px;
        margin-top: 5px;
        font-size: 16px;
    }

    .ccb561 .ct {
        width: 1000px;
    }

    .backGray {
        padding: 60px 0px;
    }

    .triElsTextes .triElDesc, .triElsTextes.triElsActus .triElDesc {
        padding: 20px 20px;
    }

    .lienLigne {
        font-size: 14px;
        margin-top: 15px;
        margin-left: 15px;
    }

    .actuPage {
        bottom: 80px;
        width: 200px;
    }

        .actuPage-desc {
            height: 180px;
        }

        .actuPage-desc .actuPage-titre {
            font-size: 18px;
            line-height: 22px;
            width: 85%;
            max-height: 65px;
            overflow: hidden;
        }

        .actuPage-image {
            height: 180px;
        }

        .actuPage-image .actuPage-legende {
            font-size: 15px;
            line-height: 33px;
            padding: 0px 17px;
        }

        .actuPage .actuPage-lienTous {
            line-height: 30px;
            font-family: Montserrat-Regular;
            font-size: 10px;
            letter-spacing: 0px;
        }

    .dropdownContenu .ct {
        width: 700px;
    }

        .dropdownBandeau {
            height: 45px;
        }

        .dropdownBandeau span {
            font-size: 17px;
            line-height: 45px;
        }

        .dropdownBandeau span:before, .dropdownBandeau span:after {
            line-height: 45px;
        }

    .doubleTriEl {
        width: 590px;
    }

    .offresEl {
        width: 435px;
        height: 345px;
    }

        .offresEl-desc {
            width: 340px;
            height: 240px;
            padding: 0px 20px;
        }

        .offresEl-desc h3 {
            max-height: 68px;
        }

    .imgLienActu {
        margin-bottom: 22px;
    }

    .triElsActus .triEl {
        margin-right: 19px;
    }

    .triElsActus .triElDesc {
        height: 200px;
        padding: 0px 25px;
    }

        .triElsActus .triTitre {
            max-height: 69px;
        }

    .triElPictoCadeauCt {
        top: 150px;
        height: 40px;
    }

    .triElPictoCadeau {
        width: 40px;
        height: 40px;
    }

        .triElPictoCadeau:after {
            font-size: 20px;
            line-height: 40px;
        }

    .triElPictoCadeauCt span {
        padding: 4px 8px;
        font-size: 12px;
        line-height: 16px;
        font-family: 'Lato-Regular';
    }

    .detActu-date {
        margin-bottom: 40px;
    }

    .detActu-contenu {
        width: 660px;
    }

    .retourBtn a {
        font-size: 16px;
        line-height: 40px;
    }

    .retourBtn a:before {
        font-size: 14px;
        margin-right: 18px;
        top: 1px;
    }

    #galeriePhoto {
        margin: 0px 70px 60px 70px;
    }

    .blocIntroAlbum {
        margin-bottom: 60px;
    }

    .postuler-line-3 {
        width: 95%;
    }

    .postuler-field textarea {
        width: 95%;
    }

    .triElsPresse .triEl {
        width: 215px;
        margin-right: 10px;
    }

    .triElsPresse .triEl:nth-of-type(n+5) {
        margin-top: 10px;
    }

    .triElsPresse .triEl h3 {
        font-size: 14px;
        line-height: 18px;
    }

    .triElsPresse .triElDesc {
        padding: 20px 15px 12px 20px;
    }

    .triElsPresse .triEl-image {
        height: 305px;
    }

    .triElsDossiers .triEl-image {
        height: 215px;
    }

}


@media (max-width: 1080px) {

    .mobile {
        display: inline-block;
        border: none;
    }

    .noMobile {
        display: none;
    }

    .headerLogo {
        display: none;
    }


    .headerCentre {
        z-index: 10000;
        height: 0;
        position: absolute;
        width: 100%;
        padding: 0px;
    }

    body {
        padding-top: 42px;
        font-size: 14px;
        line-height: 18px;
    }

    .nav-lock-scroll::-webkit-scrollbar {
        display: none;
    }

    .rightBar {
        width: 0;
        height: 0;
        z-index: 11000;
    }

    .rightBar-tool,
    .rightBar-social {
        display: none;
    }

    .ct_full {
        width: 100%;
        padding: 0px;
    }

    .headerCentre-bons {
        display: block;
        margin-left: 0px;
        line-height: 42px;
        width: 42px;
        position: fixed;
        z-index: 11000;
        top: 0;
        right: 0;
        text-align: center;
    }

        .headerCentre-bons:before {
            top: 3px;
            font-size: 20px;
            line-height: 20px;
        }

    #headerResa {
        width: auto;
        height: 42px;
        line-height: 42px;
        padding: 0px 15px;
        z-index: 11000;
        right: 42px;
    }

        #headerResa .resaName {
            line-height: 42px;
        }

        .resaLine {
            width: 22px;
            top: 21px;
        }

        .resaLine:nth-of-type(1) {
            left: 33px;
        }

        .resaLine:nth-of-type(2) {
            right: 32px;
        }


    .headerCentre-infos {
        z-index: 11000;
        position: fixed;
        right: 200px;
        height: 42px;
        top: 0px;
        width: auto;
        text-align: right;
        padding: 0px;
    } 

         .headerCentre-infos:after {
             height: 20px;
             width: 1px;
             display: block;
             background-color: #9d8154;
             opacity: 0.5;
             content: "";
             position: absolute;
             top: 12px;
             right: -12px;
         }

        .headerCentre-num {
            font-family: Montserrat-Regular;
            line-height: 44px;
            font-size: 12px;
        }

    .navCt {
        padding: 0px;
        height: auto;
        width: auto;
        position: relative;
        top: 0px;
    }

    .nav {
        z-index: 10000;
        background-color: #f2f2f3;
        position: fixed;
        top: 42px;
        width: 100%;
        height: auto;
        transform: none !important;
        opacity: 1;
        display: none;
        padding:0;
        text-align: center;
        margin-top: 0px;
        overflow: auto;
        height: calc(100% - 42px);
    }

        .navIn {
            height: 100%;
            float: none;
            opacity: 1!important;
            transform: none !important;
            display: block;
        }

        .nav ul ul {
            top: unset;
            left: unset;
            padding: 0px;
            border-left: 0px solid #231d13;
            width: 100%;
        }

        .navIn > ul > li {
            padding-right: 0px;
        }

        .navIn > ul:before {
            display: none;
        }

        .navIn > ul > li:nth-last-of-type(2) {
            margin-top: 0px;
        }

        .nav a {
            width: 100%;
            line-height: 45px;
            font-size: 14px;
            background-color: rgba(255, 255, 255, 0.00);
            margin-bottom: 0px;
            border-bottom: 1px solid #dddddd;
            padding: 0px;
            font-family: Montserrat-Regular;
        }

            

            .nav a:after {
                display: none;
            }
            
            .nav-submenu a:after {
                content: "\e911";
                display: inline-block;
                margin-left: 10px;
                font-size: 13px;
                font-family: imperialFont !important;
                position: relative;
                bottom: unset;
                left: unset;
                width: auto;
                height: auto;
                background-color: rgba(255, 255, 255, 0.00);
            }

                 .nav-submenu a:hover:after {
                    width: auto;
                 }

                 .nav-submenu.nav-active a:after {
                    content: "\e90f";
                 }

            .nav a:hover {
                background-color: #e1e1e1
            }

            .navIn > ul > li:nth-last-of-type(1) a, 
            .navIn > ul > li:nth-last-of-type(2) a {
                font-size: 15px;
            }

            .navIn > ul > li:nth-last-of-type(1) a:after {
                font-size: 16px;
                margin-left: 10px;
            }

            .nav ul ul a {
                line-height: 40px;
                font-size: 13px;
                background-color: #e8e5e5;
                border-bottom: 1px solid #c8c8c8;
                margin-bottom: 0px;
            }

            .nav ul ul a:hover {
                background-color: #c8c8c8;
            }

        #navImages {
            display: none;
        }

    .sousmenu {
        display: none;
    }

    .reververCt {
        position: fixed;
        height: auto;
        height: calc(100% - 42px);    
        overflow-y: auto;
        box-sizing: border-box;
        padding: 0px;
        z-index: 11000;
        top: -100% !important;
        transition: 0s !important;
    }

        .reververCt::-webkit-scrollbar {
            display: none;
        }

         .resaActive {
            top: 42px !important;
         }

    .navBack, .reververBack {
        display: none;
    }

        .reserver {
            width: 100%;
            height: auto;
            min-height: calc(100vh - 42px);
            display: flex;
            background-position: bottom right;
        }

            .reserverDiv {
                width: 565px;
                padding: 30px 0px;
                transform: none !important;
                transition: 0s !important;
            }
    
                .resaRechercheCol {
                    width: 250px;
                    display: block;
                }

            .resaField input[type="text"], .resaField select {
                height: 43px;
                padding: 0px 15px;
            }

            .resaNb:after {
                width: 30px;
                height: 43px;
                line-height: 43px;
                font-size: 17px;
                padding-right: 10px;
            }

            .resaDate:after {
                line-height: 43px;
                font-size: 23px;
                padding-right: 10px;
            }


            .resaLabel {
                letter-spacing: 0.5px;
                font-size: 15px;
                margin-bottom: 3px;
            }

            .resaFieldCt {
                margin-bottom: 15px;
            }

            .resaPicto {
                margin: 0 25px;
                font-size: 14px;
                line-height: 18px;
            }

            .resaPicto:before {
                height: 35px;
                line-height: 35px;
                margin: 0px auto 10px auto;
            }

                .resaPictoHorloge:before,
                .resaPictoEtoile:before,
                .resaPictoReception:before,
                .resaPictoParc:before {
                    font-size: 35px;
                }

            .resaSend .btnFill {
                margin-top: 10px;
                padding: 8px 40px;
                font-size: 16px;
            }

            .resaPictos {
                display: flex;
            }


    /*--------------- 960 --------------*/

    .ct {
        width: 640px;
    }

        .ct .grid_12 {
            width: 100%;
        }

    #languesCt {
        padding: 0px;
        box-sizing: border-box;
        width: auto;
        overflow: hidden;
        position: fixed;
        right: 140px;
        top: 0px;
        margin: 0;
        color: #9d8154;
        z-index: 11300;
        width: 42px;
        height: 42px;
        text-align: center;
    }

        #languesCt a {
            display: block;
            margin: 0px auto !important;
            padding: 0px;
            width: 100%;
            text-align: center;
            line-height: 42px;
            color: #fff;
            text-decoration: none;
            border: 0;
            user-select: none !important;
        }

            #languesCt a:hover {
                background: #555;
            }

    .langueDrop {
        display: inline-block;
        line-height: 42px;
        text-transform: uppercase;
        font-size: 16px;
        user-select: none !important;
        letter-spacing: 1px;
    }

    .langues {
        background: #9d8154;
        margin-top: 1px;
        padding: 0px 0px 0px 0px;
        text-align: center;
        transform: none;
        top: 0px;
        left:0;
        right:0;
        height: 42px;
        position: relative;
        width: 100%;
    }

        .langues .langueActive {
            display: none !important;
        }


    .bandeauSliderHome .swiper-container {
        height: 390px !important;
    }

    .bandeauScroll span:before {
        top: -13px;
        left: -11px;
        font-size: 23px;
        line-height: 23px;
    }

    .bandeauScroll span:after {
        bottom: -1px;
        left: -9.5px;
        font-size: 20px;
        line-height: 11px;
    }

    header {
        height: 42px;
    }

    h1, .h1 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 30px;
    }

        h1 span, .h1 span {
            font-size: 13px;
            line-height: 13px;
            margin-bottom: 7px;
        }

    h2, .h2 {
        font-size: 17px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    h3, .h3 {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

    .soustitre {
        line-height: 18px;
        margin-top: 5px;
        font-size: 14px;
    }

    p {
        font-size: 14px;
        line-height: 18px;
    }

    li {
        font-size: 14px;
        line-height: 18px;
    }

    .btn {
        font-size: 14px;
        line-height: 17px;
        padding: 8px 22px;
        margin-top: 15px;
    }

    .bandeauSliderCt .swiper-text .btn {
        margin-top: 15px;
    }

    .homeCategories a.btnFill {
        margin: 0px 5px;
        font-size: 15px;
        padding: 8px 22px;
    }

    .homeAvantSlide .swiper-container {
        height: 290px !important;
    }

        .homeAvantSlideCt .swiper-button-prev:before, .homeAvantSlideCt .swiper-button-next:before {
            font-size: 35px;
            line-height: 35px;
        }

        .homeAvantSlideCt .swiper-button-prev, .homeAvantSlideCt .swiper-button-next {
            width: 35px;
        }

        .homeAvantSlideCt .swiper-button-prev {
            left: -45px;
        }

        .homeAvantSlideCt .swiper-button-next {
            right: -45px;
        }

    .imgLien {
        height: 290px;
    }

        .imgLien-image {
            width: 370px;
        }

        .imgLien-desc {
            width: 270px;
        }

            .imgLien-descCt {
                width: 225px;
            }

            .imgLien-descCategorie {
                line-height: 25px;
                font-size: 13px;
                padding: 0 15px;
            }

            .capitalLeger {
                font-size: 13px;
                line-height: 17px;
                letter-spacing: 0.5px;
                margin-bottom: 10px;
            }

            .homeAvantSlide .imgLien-desc h2 {
                max-height: 48px;
            }

            .homeAvantSlide .imgLien-desc p {
                max-height: 58px;
            }

    .losangeFleche {
        margin-top: 15px;
        width: 30px;
        height: 15px;
    }

        .imgLien:hover .losangeFleche span,
        .triEl:hover .losangeFleche span,
        .offresEl:hover .losangeFleche span {
            width: 27px;
        }

        .losangeFleche span {
            width: 13px;
            height: 15px;
        }

        .losangeFleche span:before {
            font-size: 13px;
        }

        .losangeFleche span:after {
            font-size: 20px;
            top: -0.5px;
        }

    .homeAvantSlide {
        margin-bottom: 55px;
    }

    .conteneurContenuBloc {
        margin-bottom: 55px;
    }

    .triEls {
        justify-content: center;
    }

    .triEl {
        margin: 0px 10px;
    }

        .doubleTriEl {
            width: 285px;
        }

        .triEl:nth-of-type(n+3) {
            margin-top: 20px;
        }

        .triElDesc {
            padding: 20px 25px;
        }

        .triEl h2, .triEl h3 {
            font-size: 16px;
            line-height: 21px;
        }

    .triElsPresse {
        justify-content: center;
    }

    .triElsPresse .triEl {
        width: 260px;
        margin: 0px 15px;
    }

        .triElsPresse .triEl:nth-of-type(n+3),
        .triElsPresse .triEl:nth-of-type(n+4) {
            margin-top: 30px;
        }
        .triElsPresse .triEl:nth-of-type(4n) {
            margin-right: 15px;
        }
        .triElsPresse .triEl-image {
            height: 380px;
        }

        .triElsDossiers .triEl-image {
            height: 260px;
        }


    .texteDouble .ct, .texte2cols {
        width: 640px;
    }

    .contenuFullPage .contenuTexte2ColG, .contenuFullPage .contenuTexte2ColD, .texte2col {
        width: 305px;
    }

    .parallax {
        min-height: 300px;
    }

    .blocBottom {
        padding: 45px 0px;
    }

        .blocBottom h2 {
            font-size: 20px;
            line-height: 30px;
            margin-bottom: 30px;
        }

        .blocBottom h2:before {
            margin: 0px auto 20px auto;
            font-size: 30px;
            line-height: 30px;
        }

        .ccb545.blocBottom h2 {
            line-height: 30px;
            margin: 0 auto 20px auto;
            width: 315px;
        }

    footer {
        padding: 45px 0 20px 0px;
        position: relative;
    }

    .footerCol {
        box-sizing: border-box;
        padding-right: 10px;
    }

    footer a.lienMail,
    footer a.lienTel {
        font-size: 13px;
    }

    body.hasSousmenu .bandeauSliderMaster {
        padding-top: 0px;
    }

    .bandeauSliderMaster {
        margin-bottom: 60px;
    }

    .bandeauSliderMaster .swiper-container {
        height: 240px !important;
    }

    .blocIntro .ct {
        width: 510px;
    }

    .blocIntro, .blocIntro p {
        line-height: 22px;
        font-size: 16px;
        letter-spacing: 1px;
    }

    /*.triElFull {
        width: 400px;
        height: 300px;
    }*/

    .title2Cols {
        margin-bottom: 30px;
    }

        .title2Cols .ct {
            width: 500px;
        }

    .botLien {
        font-size: 16px;
    }

    /*.conteneurBlocTxtImg .ct, 
    .conteneurBlocImgTxt .ct {
        width: 640px;
        margin-bottom: 20px;
    }

        .conteneurBlocImgTxt .contenuMixteImageG, 
        .conteneurBlocTxtImg .contenuMixteImageD {
            width: 320px;
            min-width: 320px;
        }

            .conteneurBlocTxtImg .photoColonne img, 
            .conteneurBlocImgTxt .photoColonne img {
                width: 100%;
                height: auto;
                object-fit:none;
                object-position: center;
            }

        .conteneurBlocTxtImg .contenuMixteTexteG, 
        .conteneurBlocImgTxt .contenuMixteTexteD {
            top: 20px;
            width: 320px;
            max-width: 320px;
            padding: 40px 30px 40px 30px;
        }

            .conteneurBlocTxtImg .contenuMixteTexteG {
                left: 30px;
            }

            .conteneurBlocImgTxt .contenuMixteTexteD {
                right: 30px;
            }*/

    .conteneurBlocTxtImg .ct, 
    .conteneurBlocImgTxt .ct {
        width: 640px;
        margin-bottom: -50px;
        flex-direction: column;
    }

        .conteneurBlocImgTxt .ct {
        align-items: flex-end;
        }

        .conteneurBlocImgTxt .contenuMixteImageG, 
        .conteneurBlocTxtImg .contenuMixteImageD {
            width: 500px;
            min-width: 500px;
        }

            .conteneurBlocTxtImg .photoColonne img, 
            .conteneurBlocImgTxt .photoColonne img {
                height: auto;
            }

        .conteneurBlocTxtImg .contenuMixteTexteG, 
        .conteneurBlocImgTxt .contenuMixteTexteD {
            top: -50px;
            width: 500px;
            max-width: 500px;
            padding: 60px 50px 60px 50px;
        }

            .conteneurBlocTxtImg .contenuMixteTexteG {
                left: 140px;
            }

            .conteneurBlocImgTxt .contenuMixteTexteD {
                right: 140px;
            }

        .conteneurBlocImgTxt .swiper-container, 
        .conteneurBlocTxtImg .swiper-container {
            height: 345px !important;
        }

        .conteneurBlocTxtImg .swiper-pagination-bullets {
            display: none;
        }

    .backGray {
        padding: 50px 0px;
    }

    .ccb561 .ct {
        width: 680px;
    }

    .prestation {
        margin: 20px 20px;
        font-size: 13px;
        line-height: 16px;
    }

    .lienLigne {
        font-size: 13px;
        margin-top: 15px;
        font-family: Lato-Regular;
        letter-spacing: 0.5px;
    }

    .bandeauSliderCt .swiper-text {
        width: 600px;
    }

     .actuPage {
        display: none;
     }

     .dropdownContenu .ct {
        width: 640px;
    }

    .dropdownLeft, .dropdownRight {
        width: 48%;
    }

    .dropdownContenu h2, .dropdownContenu h3 {
        margin-bottom: 10px;
    }

    .blocBottomPicto {
        width: 130px;
        font-size: 15px;
        line-height: 20px;
        margin: 0px 15px;
    }

    .divCenter .ct {
        width: 600px;
    }

    .imgLienActu {
        margin-bottom: 20px;
        width: 595px;
        margin-left: auto;
        margin-right: auto;
    }

    .imgLienOffre {
        width: 100%;
    }

    .offresEl {
        width: 305px;
        height: 255px;
    }

    .offresEl:nth-of-type(n+3) {
        margin-top: 30px;
    }

    .noslider .pageContainer {
        padding-top: 40px;
    }

    .offresEl-desc {
        width: 270px;
        height: 210px;
        padding: 0px 15px;
    }

    .offresEl-desc h3 {
        max-height: 60px;
    }

    .actuPagination {
        margin: 20px 0px 60px 0px;
    }

    .paginationListing span, .paginationListing a {
        font-size: 16px;
        margin-left: 16px;
        line-height: 22px;
    }

    .blocNewsletter {
        padding: 60px 0px;
    }

    .triElsActus .triEl {
        margin: 0px 10px 20px 10px !important;
    }

    .detActu {
        width: 640px;
        margin-bottom: 50px;
    }

    .detActu-contenu {
        width: 600px;
    }

    .detActu-date {
        margin-bottom: 35px;
    }

    .detActu-image {
        margin-bottom: 40px;
    }

    .detActu-image a {
        width: 100%;
    }

    .retourBtn a {
        font-size: 14px;
        line-height: 36px;
    }

    .detActu-galerie a {
        width: 100px;
        height: 70px;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .blocIntroAlbum {
        margin-bottom: 50px;
    }

    #galeriePhoto {
        margin: 0px 30px 50px 30px;
    }

    .conteneurPhotoIsotop {
        border: 5px solid #fff;
    }

    .formContactCt {
        margin-bottom: 80px;
    }

        .formContactCt .contenuMixteImageG {
            height: 400px;
        }

    .postuler-content {
        max-width: 45%;
    }

    .postuler.open .postuler-content {
        max-width: 640px;
    }

    .postuler.open .postuler-form {
        padding: 20px;
    }

    .postuler-intro {
        margin: 0px 0 30px 0px;
        font-size: 20px;
    }

    .postuler-field label {
        width: 100px;
        font-size: 12px;
        line-height: 15px;
    }

    .postuler-field input, .postuler-field select {
        width: 180px;
    }

    .postuler-field-adresse {
        width: 100%;
        margin: 0 auto;
    }

    .postuler-line-3 {
        width: 100%;
    }

    .postuler-line-3 .postuler-field .input {
        width: 484px;
    }

    .postuler-field-message {
        width: 97%;
    }

    .postuler-fields-actions {
        padding: 0 20px;
    }

    .postuler-field textarea {
        width: 100%;
    }

    .detActu-emploiType {
        margin-top: -10px;
        margin-bottom: 20px;
    }

        .detActu-emploiType .emploiType {
            line-height: 30px;
            font-size: 15px;
            padding: 0px 10px;
        }

    .histoireDate {
        margin-bottom: 30px;
    }

    .histoireDate span {
        font-size: 15px;
    }

    .histoireDate span:before {
        height: 25px;
        top: -25px;
    }

    .slider900 .ct {
        width: 640px;
    }

    .contenuFullPhotoSlider .swiper-container {
        height: 320px;
    }

    .filtresDrop {
        width: 260px;
        margin: 0px 25px;
    }

    .emploiOutil {
        margin-left: 30px;
    }

    .retourBtn a:before {
        margin-right: 11px;
    }

    .menu_holder header h1{
        margin-bottom: 10px;
        font-size: 25px;
    }

    /*--------------- Mentions leg --------------*/
    .mentionsColLeft {
        width: 380px;
    }

    /*--------------- Notifications --------------*/

    .Messages {
        top: 50px;
    }

    .Message {
        max-width: 90%;
    }

    .tt-guestpa {
        right: 0px !important;
    }

}